a:link {
	color : #FFFFFF;
	text-decoration : none;
}

a:visited {
	color : #FFCCCC;
	text-decoration: none;
}

a:hover {
	color : #FF8888;
	text-decoration : underline;
}

a:active {
	color : #FFFFFF;
	text-decoration : none;
}

body {
	font-family : Garamond, Georgia, "Times New Roman", serif;
	color : #FFFFFF;
	background-color : #FFFFFF;
}
